/*
 Theme Name:   Karla Lamboglia
 Theme URI:    http://karlalamboglia.com/
 Description:  Nowell Theme
 Author:       Jorge Yau
 Author URI:   http://jyau.com
 Template:     nowell
 Version:      1.0.0
 Text Domain:  karlalamboglia
*/

@import url("../nowell/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@media screen and (min-width: 1200px) {
  .site {
    margin-bottom: 400px;
    margin-top: 40px;
  }
}

@media screen and (min-width: 992px) {
  .site {
    margin-bottom: 400px;
    margin-top: 20px;
  }
}
